Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfAfterContainer

All Known Implementing Classes:
  RtfSection

    public interface IRtfAfterContainer

interface for RTF objects that can contain footers

Method Summary
`RtfAfter` | `newAfter(RtfAttributes attrs)`

Method Detail

### newAfter

    RtfAfter newAfter(RtfAttributes attrs)
                      throws java.io.IOException

  Parameters:
    `attrs` - Attributes for new footer
  Returns:
    RtfAfter for footer
  Throws:
    `java.io.IOException` - for I/O problems

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.